# getQuietly

@ JvmName (name = "getQuietlyTyped")
fun < T > getQuietly (): <Error class: unknown class>

Get the value of the field and ignore any exceptions.

#### Return

T or null.

#### See also

Field.get
FieldResolver.get

fun getQuietly (): <Error class: unknown class>

Get the value of the field and ignore any exceptions.

#### Return

Any or null.

#### See also

Field.get
FieldResolver.get